li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-168.left_side_menu {
    display: none;
}
@-webkit-keyframes mymove{
0% {
    right: 0px;
}
}

@-webkit-keyframes mymove{
25% {
    right: 8px;
}
}

@-webkit-keyframes mymove{
75% {
    right: 0px;
}
}

@-webkit-keyframes mymove{
100% {
    right: 0px;
}
}
.arbc {
    padding: 0px;
    margin-bottom: 2px;
    background: #024428;
}
.arbc p {
    color: white;
    margin: 0;
	padding: 7px 0;
    font-size: 26px;
    text-align: center;
}
a.more:hover {
    background: #024428 !important;
}
a.more {
    background: #29166f !important;
    color: white !important;
}
img.howtoorder-img {
    width: 20px;
    top: 5px;
    position: relative;
}
a.get-button {
    background: white;
    padding: 2px 8px;
    border-radius: 2px;
    font-weight: bold;
	color: black;
}
.top-area {
   padding: 5px 40px;
    background: #02452a;
    font-size: 13px !important;
    color: white;
}
.box-3 {
    width: 40%;
}
.box-9 {
    width: 59%;
    text-align: right;
}
p.block-pp {
    display: inline-block;
    margin: 0 10px auto;
}
.top-box {
    display: inline-block;
}
ul#menu-services li {
    display: inline;
}
.tags_container {
    display: none;
}
p.whats-ap:before {
    position: absolute;
    content: "\f232";
    right: 300px;
    color: white;
    font-family: fontawesome;
}
p.faxx:before {
    position: absolute;
    content: "\f1ac";
    right: 300px;
    color: white;
    font-family: fontawesome;
}
a.next_project {
    background: #0c4b30;
    color: white;
}
p.related_right {
    background: #0c4c31;
    color: white;
}
p.related_left {
    background: #0c4c31;
    color: white;
}
#menu-products-side li {
    display: block;
}
.howtoorder-01 {
    position: fixed;
    top: 120px;
    right:0px;
    z-index: 99999 !important;
}
.howtoorder-01 .howtoorder-img {
    float: right;
    width: 60%;
    border-radius: 5px 0 0 5px;
}
.arrow-float img {
    position: fixed !important;
    right: 10px;
    z-index: 99999 !important;
    width: 40px;
    top: 110px;
}
.arrow-float img {
    max-width: 135%;
    margin: 5px 0 0 -10px;
    position: relative;
    -webkit-animation: mymove 1.5s infinite;
    animation: mymove 1.5s infinite;
}
div#footer_bg {
    background-image: url(https://hbs.com.pk/wp-content/uploads/2019/02/footer.png);
    background-size: 100%;
    background-attachment: fixed;
}
.slick-dots {
	right: 0px;
}
div#comments {
    display: none;
}
.caroufredsel_wrapper ul li {
    border: 2px solid white;
}
.post-info {
    display: none;
}
.post-title h2 {
    font-size: 16px !important;
    text-transform: uppercase;
    height: 50px;
}
.header-sec-2 img {
    width: 50%;
    position: relative;
    top: 6px;
}
ul#menu-products li{
	display:block;
}
.subcrib-box input[type="email"]::placeholder {
    color: darkgrey !important;
    font-style: normal;
	text-align:center;
    text-transform: uppercase;
}
.subcrib-box p {
    font-size: 18px;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
}
.subcrib-box input[type="submit"] {
    width: 100%;
    transition: all .9s;
    padding: 11px 15px 10px;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    background: white;
    letter-spacing: 1px;
    color: #db0100;
    box-shadow: 0px 0px 4px 0px #0a0a0aa6;
    border: none;
    border-radius: 2px;
}
.subcrib-box input[type="email"]:focus {
    padding: 10px 10px;
    border: 2px solid white !important;
}
input[type="submit"]:hover {
    transition: all .9s;
    background: #b90100;
    color: white;
}
.subcrib-box {
    background: #db0100;
    padding: 20px 20px;
    border-radius: 4px;
	box-shadow: 0px 0px 4px 1px #00000047;
    text-align: center;
}
.subcrib-box input[type="email"] {
    background: transparent;
    color: white;
	border: 2px solid white !important;
    padding: 10px 10px;
	font-style: normal;
}
.social-icon ul {
    padding: 0;
    margin-top: 20px;
    margin-bottom: 0px;
}
.social-icon ul li {
    list-style: none !important;
    display: inline !important;
}
.social-icon ul li p {
    display: none;
}
.social-icon ul li i {
    font-size: 18px;
}
.social-icon ul li a:hover .fa-twitter {
    color: #2daae1;
}
.social-icon ul li a:hover .fa-linkedin {
    color: #007bb5;
}
.social-icon ul li a:hover .fa-facebook {
    color: #3a559f;
}
.social-icon ul li a {
    background: #ffffff;
    padding: 10px 10px;
    border-radius: 2px;
}
.social-icon ul li a:hover .fa-instagram {
    background: -webkit-linear-gradient(#7920b8, #c71a6a, #ffc95d);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.subcrib-box {
    background-image: url(https://hbs.com.pk/wp-content/uploads/2019/02/abstract-1891289_960_720.jpg);
    padding: 138px 130px;
}
p.adres:before {
    content: "\f124";
    position: absolute;
    right: 300px;
    color: white;
    font-family: fontawesome;
}
p.mb-n:before {
    content: "\f10b";
	position: absolute;
	right: 303px;
    font-size: 21px;
    color: white;
    font-family: fontawesome;
}
p.tel-no:before {
    content: "\f095";
	position: absolute;
    right: 300px;
    color: white;
    font-family: fontawesome;
}
p.eml:before {
    content: "\f003";
	position: absolute;
    right: 300px;
    color: white;
    font-family: fontawesome;
}
    
.contct-in p {
    padding: 0 0 0 20px;
}










/* iPhone 5 Landscape 路 320x568px */
@media only screen and (max-width : 568px) {
p.block-pp {
    display: block;
    margin: 0 10px auto;
    text-align: center;
}.top-box { 
    width: 100%;
}.arbc {
    margin-top: 50px;
}div#header_container {
    min-height: 0px !important;
}	}


/* Kindel Fire HD 8.9in (533x853) Tablets */
@media only screen and (max-width : 533px) {
p.block-pp {
    display: block;
    margin: 0 10px auto;
    text-align: center;
}.top-box { 
    width: 100%;
}.arbc {
    margin-top: 50px;
}	div#header_container {
    min-height: 0px !important;
}	}


/*iPhone3 Landscape*/
@media only screen and (max-width : 480px) {
p.block-pp {
    display: block;
    margin: 0 10px auto;
    text-align: center;
}.top-box { 
    width: 100%;
}.arbc {
    margin-top: 50px;
}div#header_container {
    min-height: 0px !important;
}	}


/* iPhone 6 PLUS (414x736) */
@media only screen and (max-width : 414px) {
p.block-pp {
    display: block;
    margin: 0 10px auto;
    text-align: center;
}.top-box { 
    width: 100%;
}.arbc {
    margin-top: 50px;
}div#header_container {
    min-height: 0px !important;
}}


/* iPhone 6 portrait (375x667) */
@media only screen and (max-width : 375px ) {
p.block-pp {
    display: block;
    margin: 0 10px auto;
    text-align: center;
}.top-box { 
    width: 100%;
}.arbc {
    margin-top: 50px;
}div#header_container {
    min-height: 0px !important;
}	}


/* Galaxy S5 (360x640) */
@media only screen and (max-width : 360px) {
p.block-pp {
    display: block;
    margin: 0 10px auto;
    text-align: center;
}.top-box { 
    width: 100%;
}.arbc {
    margin-top: 50px;
}div#header_container {
    min-height: 0px !important;
}	}


/* iPhone 3/4 Blackberry8300 / LG/ AUSUS / S3 S4 */
@media only screen and (max-width : 320px) {
p.block-pp {
    display: block;
    margin: 0 10px auto;
    text-align: center;
}.top-box { 
    width: 100%;
}.arbc {
    margin-top: 50px;
}div#header_container {
    min-height: 0px !important;
}	}


/*Galaxy Y*/
@media only screen and (max-width : 240px) {
p.block-pp {
    display: block;
    margin: 0 10px auto;
    text-align: center;
}.top-box { 
    width: 100%;
}.arbc {
    margin-top: 50px;
}div#header_container {
    min-height: 0px !important;
}}

ul#menu-services-1 li a {
    text-transform: uppercase !important;
}
ul#menu-services-1 li  {
	display: inline;
}
ul#menu-services li a {
    text-transform: uppercase !important;
}
ul#menu-services li  {
	display: inline;
}
a.previous_project {
    background: #311c69;
    color: white;
}
a.next_project {
    background: #311c69;
    color: white;
}
a.next_product{
    background: #311c69;
    color: white !important;
}
a.previous_product{
    background: #311c69;
    color: white !important;
}
body::-webkit-scrollbar {
    width: 10px;
}
body::-webkit-scrollbar-thumb {
    background-color: #004528;
}
body::-webkit-scrollbar {
    background-color: #cecece;
}

.comment_count {
    display: none;
}
div#comments {
    display: none;
}
div#add-comment {
    display: none;
}
img.wht-icn {
    width: 15px;
    top: 2px;
    position: relative;
}
.prft input.wpcf7-form-control.wpcf7-text {
    background: transparent;
    border: 1px solid #29166f;
	    margin: 0px;
}
.prft textarea.wpcf7-form-control.wpcf7-textarea{
    background: transparent;
    border: 1px solid #29166f;
	    margin: 0px;
}
.prft input.wpcf7-form-control.wpcf7-text.product {
    cursor: not-allowed;
    background: #342275;
    color: white;
}
.prft input.wpcf7-form-control.wpcf7-submit {
    background: #311c69 !important;
}
div#header_container {
    clear: both;
}
div#top_bg {
    clear: both;
}
a.cust-btn {
    background: #79d742;
    padding: 5px 10px;
    color: black !important;
    border-radius: 4px;
    font-weight: bold;
}
a.cust-btn:hover {
    background: white !important;
    transition: all .5s;
}
a.get-button:hover {
    color: black !important;
}
div#popup-img {
    position: fixed;
    bottom: 0px;
    right: 0px;
	width: 28%;
    background: #004525;
    z-index: 999999999;
}
button.close-button {
    position: fixed;
    right: 0px;
    color: white;
    padding: 1px 9px;
    background: black;
    border: 2px solid #ffffff;
}
ul#tf_mb_menu li {
    display: block;
}
img.fb-co {
    width: 20px;
    position: relative;
    top: 4px;
}